@charset "UTF-8";

/* ---- Footer logos ---- */

.view-location-map.view-display-id-block_1      ul ,
.view-location-map.view-display-id-block_1     ul li {	list-style-type:none;
	padding:0;
	margin:0;
	text-align:center;display:inline-block}
	
 

.view-location-map.view-display-id-block_1    ul  li {padding:4px 0}

.view-location-map.view-display-id-block_1      img { height: 35px;
  width: inherit;
margin: 8px 8px;display:block}
  
.view-location-map.view-display-id-block_1   .Foundation-for-Applied-Information-Technology-in-Environment-Agriculture-and-Global-Changes  img ,
.view-location-map.view-display-id-block_1   .University-of-Potsdam img  ,
.view-location-map.view-display-id-block_1   .Consultora-de-Servicios-Globales-Medioambientales  img ,
.view-location-map.view-display-id-block_1   .Helmholtz---Zentrum-für-Umweltforschung-GmbH  img ,
.view-location-map.view-display-id-block_1   .Lunds-Universitet- img ,
.view-location-map.view-display-id-block_1   .University-College-Dublin-  img   , 
.view-location-map.view-display-id-block_1   .Biotope img   , 
.view-location-map.view-display-id-block_1   .Albert-Ludwigs-University-Freiburg-    img ,
.view-location-map.view-display-id-block_1  .WWF-Bulgaria- img  ,
.view-location-map.view-display-id-block_1  .WWF-Romania img  { height: 40px; margin: 3px 8px;/*//*/}

.view-location-map.view-display-id-block_1   .The-University-of-Edinburgh img {height: 58px; margin-top: 5px  }


{height: 40px; margin-top: 5px ; }



.view-location-map.view-display-id-block_1  .Eidgenössische-Technische-Hochschule-Zürich- img                      {height: 18px; margin: 14px 8px;}
.view-location-map.view-display-id-block_1  .Agencia-Estatal-Consejo-Superior-de-Investigaciones-Científicas  img  {height: 31px; margin: 11px 8px;}






 /* --- Footer --- 

#footer .logos  {clear:both;margin: 10px 0 30px 0;padding:0;overflow:auto;}
	
#footer .logos li {display:inline-block;float:left;margin: 0;padding:0}

#footer .logos  li.seventh_framework {float:right;}

#footer .logos img {height:59px;width:inherit;}
	
#footer .logos  li.seventh_framework img  {height:120px;}*/

#footer p.strap {text-align:left;clear:both;margin: 10px 80px 0px 80px}

#footer  .scape  {font-size:0.6em;text-align:center;clear:both}

#footer   .scape a:link ,
#footer   .scape a:visited   {color:#060;text-decoration:none}

#footer  .scape a:hover {color:#060;text-decoration:underline}

.strap img {float:right;margin: -10px 0  1em 1em;width:100px;height:inherit}

#footer  .view-location-map   .logos li.seventh_framework img  {width:auto;max-width:144px;height:inherit}

#block-block-1   {clear:both;padding-top:1em}


#block-views-blogs-block-2  .views-field-field-date {margin: 3px 0}

#block-views-blogs-block-2  .views-field-field-date  ,
#block-views-blogs-block-2  .views-field-body   {font-size: 0.8em;line-height:1.2}



 .jcarousel-skin-jcarousel_responsive_skin  {
	background-image:none;

  background-color: #bd6eac;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4ecaf5), to(#cdecfc)); /* Chrome, Safari 4+ */
  background-image: -webkit-linear-gradient(top, #4ecaf5, #cdecfc)); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
  background-image:    -moz-linear-gradient(top, #4ecaf5, #cdecfc); /* Firefox 3.6-15 */
  background-image:      -o-linear-gradient(top, #4ecaf5, #cdecfc); /* Opera 11.10-12.00 */
  background-image:         linear-gradient(to bottom, #4ecaf5, #cdecfc); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
}




.lt-ie9    .jcarousel-skin-jcarousel_responsive_skin   {background-image:none;background-color: #4ecaf5}